IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'RETIRA_VLR_FECOP_APURACAO_ICMS' AND OBJECT_ID = OBJECT_ID('EST_TRIB'))
BEGIN
    ALTER TABLE EST_TRIB ADD RETIRA_VLR_FECOP_APURACAO_ICMS INT NULL;
END;

